@charset "utf-8";
body {background: url(../images/bg.gif);margin:0;color:#1c1c1c;font-size:13px;font-family:Tahoma, Arial, Helvetica, sans-serif;text-align:justify;}
form{margin:0;}
input, textarea{color:#1c1c1c;font-size:13px;font-family:Tahoma, Arial, Helvetica, sans-serif;}
img{border:0;}
p{margin:15px 0;}
h1{text-align:left;margin:0 0 15px 0;font-size:19px;font-weight:normal;color:#3c3c3c;padding-bottom:5px;}
h2{text-align:left;margin:0 0 15px 0;font-size:19px;font-weight:normal;color:#3c3c3c;padding-bottom:5px;}
#page_con {width: 795px;margin:0 auto;background:#FFFFFF;border-bottom:7px solid #d5e3a5;}
#header{background:url(../images/header.jpg) no-repeat;height:141px;}
#top_nav{
	height:29px;
	line-height:29px;
	padding:2px 0 27px 0px;
	text-align:center;
	background-image: url(../images/top_nav_bg.jpg);
	background-repeat: repeat-x;
}
#top_nav ul{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
}
#top_nav ul li{
	padding:0 6px;
	float:left;
	position:relative;
}
#top_nav ul li a{
	display:block;
	float:left;
	line-height:29px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:400;
	font-family:"Myriad Pro";
	font-size:14px;
}
#top_nav ul ul{
	position:absolute;
	left:10px;
	top:29px;
	padding:0;
	display:none;
	background:#8cb33c;
	border:1px solid #567f07;
	border-bottom:0;
	text-align:left;
	width:125px;
}
#top_nav ul ul li{
	border-bottom:1px solid #567f07;
	padding:0 5px;
	line-height:22px;
	display:block;
	float:none;
	position:static;
}
#top_nav ul ul li a{
	font-size:12px;
	text-transform:none;
	float:none;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#top_nav ul li:hover ul, #top_nav ul li.over ul{display:block;}
#content_con{
	width:725px;
	margin: 0 auto 20px auto;
	padding:0;
}
.col_3_con{background:url(../images/col_3_con_border.gif) repeat-y 234px top;}
.col_3_con .col_left{
	float:left;
	width:220px;
	padding-right:14px;
}
.col_3_con .col_left h2{
	border-bottom:6px solid #7f7f7f;
	padding-left:20px;
	background:url(../images/icon_1.gif) no-repeat left 4px;
}
.col_3_con .col_middle{
	float:left;
	width:228px;
	padding-left:14px;
}
.col_3_con .col_middle h2{
	border-bottom:6px solid #ff7c00;
	padding-left:22px;
	background:url(../images/icon_2.gif) no-repeat left 4px;
}
.col_3_con .col_right{
	float:right;
	width:220px;
	padding-left:14px;
}
.col_3_con .col_right h2{
	border-bottom:6px solid #6f9a15;
	padding-left:25px;
	background:url(../images/icon_3.gif) no-repeat left 4px;
}
.col_2_con{background:url(../images/col_3_con_border.gif) repeat-y -7px top;}
.col_2_con .col_left{
	float:left;
	width:235px;
}
.col_2_con .col_left h2{border-bottom:6px solid #7f7f7f;color:#517e16}
.col_2_con .col_left h3{font-size:14px;color:#517e16;}
.col_2_con .col_right{
	float:right;
	width:462px;
}
.col_2_con .col_right h2{border-bottom:6px solid #6f9a15;}
.col_2_con .col_right .center img{margin: 0 18px 35px 18px;}
#cards_left{
	float:left;
	width:220px;
	padding-right:14px;
	background:url(../images/home_content_con_border.gif) repeat-y right top;
}
#cards_left h2{border-bottom:6px solid #6f9a15;}
#cards_left .more a{color:#990000;}
#cards_left .right a img{vertical-align:middle;}
#cards_middle{
	float:left;
	width:228px;
	padding-left:14px;
}
#cards_middle h2{border-bottom:6px solid #ff7c00;}
#cards_right{
	float:right;
	width:220px;
	padding-left:14px;
	background:url(../images/home_content_con_border.gif) repeat-y left top;
}
#cards_right h2{border-bottom:6px solid #7f7f7f;color:#517e16;}
#cards_right h2.h2{border-bottom:6px solid #ff7c00;}
#testimonials_con h2{
	background:url(../images/testimonials_con_top_border.gif) no-repeat left bottom;
	color:#517e16;
	padding:0 0 10px 0;
}
#testimonials_con .entry{color:#656769;padding-bottom:15px;}
#testimonials_con .odd{color:#000000;}
#testimonials_con .padding_1{padding-left:500px;}
#testimonials_con .odd .padding_1{padding-left:450px;}
#content_wide_con h2{border-bottom:6px solid #7f7f7f;}
#home_content_con{
	width:765px;
	margin:0 auto;
	padding:10px 0;
}
#home_left{
	float:left;
	width:260px;
	padding-right:15px;
	background:url(../images/home_content_con_border.gif) repeat-y right top;
}
#home_left h2{border-bottom:6px solid #7f7f7f;}
#home_left_content{
	background:url(../images/home_left_content_bg.gif) repeat-y;
	padding: 10px 10px 10px 25px;
}
#home_middle{
	float:left;
	width:215px;
	padding-left:15px;
}
#home_middle h2{border-bottom:6px solid #ff7c00;}
#home_middle ul{
	padding:0;
	margin:15px 0;
	list-style:none;
}
#home_middle ul li{
	background:url(../images/arrow_2.gif) no-repeat left 4px;
	padding:0 0 10px 20px;
}
#home_middle ul li a{
	text-decoration:none;
	font-size:16px;
	color:#333399;
}
#home_right{
	float:right;
	width:215px;
	padding:0 20px 0 15px;
	background:url(../images/home_content_con_border.gif) repeat-y left top;
}
#home_right h2{border-bottom:6px solid #6f9a15;}
.more{ text-align:right;}
.more a{
	text-decoration:none;
	font-weight:bold;
	color:#1c1c1c;
	background:url(../images/arrow_1.gif) no-repeat right 4px;
	padding:0 18px 0 0;
	margin-left:20px;
}
#footer{
	color:#6f9a15;
	text-align:center;
	font-size:10px;
	width:725px;
	margin:0 auto;
	background:url(../images/footer_top_border.gif) repeat-x left top;
	padding:18px 0;
	line-height:20px;
}
#footer a{
	text-decoration:none;
	color:#464742;
	font-weight:bold;
	margin:0 3px;
}
.right{text-align:right;}
.center{text-align:center;}
#footer .right a{color:#ff7c00;text-decoration:underline;}
#footer .right{color:#464742;}
.f_left{display:block;float:left;}
.f_right{display:block;float:right;}
.clear{display:block;clear:both;font-size:0;height:1px;}
#contact_form .text_input{
	border:1px solid #a1a1a1;
	margin:0;
	padding:3px;
	width:220px;
}
#contact_form .text_textarea{
	border:1px solid #a1a1a1;
	margin:0;
	padding:3px;
	width:220px;
	height:150px;
}.left {
	text-align:left;
}
#mugs_left_content {
	padding: 10px 10px 10px 10px;
	background-image: url(../images/mugs_left_content_bg.gif);
	background-repeat: repeat-y;
}
#coolers_left_content {
	padding: 10px 10px 10px 10px;
	background-color: #EEF4D8;
}
#home_left h1 {
	border-bottom:6px solid #7f7f7f;
}
#testimonials_con h1 {
	background:url(../images/testimonials_con_top_border.gif) no-repeat left bottom;
	color:#517e16;
	padding:0 0 10px 0;
}
.col_2_con .col_left h1 {
	border-bottom:6px solid #7f7f7f;
	color:#517e16
}
#content_wide_con h1 {
	border-bottom:6px solid #7f7f7f;
}
.col_3_con .col_left h1 {
	border-bottom:6px solid #7f7f7f;
	padding-left:20px;
	background:url(../images/icon_1.gif) no-repeat left 4px;
}
#cards_left h1 {
	border-bottom:6px solid #6f9a15;
}
#content_article_con h1 {
	border-bottom:6px solid #7f7f7f;
}
